# H4501_ArrayOf_ROS Class Reference

`#include <h4501.h>`

List of all members.

## Public Member Functions

| H4501_ArrayOf_ROS (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
X880_ROS & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H4501_ArrayOf_ROS::H4501_ArrayOf_ROS | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* H4501_ArrayOf_ROS::CreateObject | ( |  | ) | const

X880_ROS& H4501_ArrayOf_ROS::operator[] | ( | PINDEX | i | ) | const

PObject* H4501_ArrayOf_ROS::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4501.h